/*======================================
Theme Name: Free Divi Child Theme By Pee-Aye Creative
Theme URI: https://www.peeayecreative.com/
Description: This is a free Divi child theme from Pee-Aye Creative!
Author: Nelson Lee Miller (aka The Divi Teacher)
Author URI: https://www.peeayecreative.com/
Author Email: nelson@peeayecreative.com
Template: Divi
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/

 /* ===== NOTES ==================================================================
 * 
 * New to Divi? Take our full Divi course: https://www.peeayecreative.com/product/beyond-the-builder-the-ultimate-divi-website-course/
 * 
 * Learn cool tricks and features with our Divi tutorials: https://www.peeayecreative.com/blog/
 * 
 * Discover our premium Divi products: https://www.peeayecreative.com/shop/
 * 
 * =============================================================================== */

/*add your custom CSS below this line*/

/* Header CSS */

#containerWidth .rowGlobal{width:100%;max-width:1800px;}

.et_section_specialty .et_pb_row{width: 100% !important;max-width: 1920px !important;}

#menu-header-menu .current-menu-item a{background-color:#ace17c !important;color:#000000 !important;border-radius:5px;padding: 15px 15px;font-size: 17px;}
#menu-header-menu .current-menu-item a:hover{background-color:#9ac96f !important;color:#000000 !important;font-size: 17px !important;}
#menu-header-menu li a{padding: 15px 15px;font-size: 17px !important;}
#menu-header-menu li a:hover{background-color:#9ac96f !important;color:#000000 !important;border-radius:5px;padding: 15px 15px;font-size: 17px !important;}
#topHeader .et_pb_row_0_tb_header{display: flex;align-items: center;}
#topHeader .et_pb_row_0_tb_header .et_pb_column_0_tb_header{margin-right: 0.5% !important;}
#topHeader .et_pb_row_0_tb_header .et_pb_column_1_tb_header{width:20%;margin-right: 2.5% !important;}
#topHeader .et_pb_row_0_tb_header .et_pb_column_2_tb_header{width: 10%;margin-right: 0.5% !important;}
#topHeader .et_pb_row_0_tb_header .et_pb_column_3_tb_header{width: 27%;margin-right: 2.5% !important;}
#topHeader .et_pb_row_0_tb_header .et_pb_column_4_tb_header{width: 22%;}
#topHeader .testimonials
{
	display: inline-block;
	padding: 12px 52px 12px 20px; /* space for right icon */
	color: #316700;
	text-decoration: none;
	font-weight: 600;
	background-image:linear-gradient(to left,rgba(0, 128, 0, 0.8),rgba(0, 128, 0, 0.2)),url("/wp-content/uploads/2025/12/testimonial-icon.png");
	background-repeat: no-repeat, no-repeat;
	background-position: right 16px center, right 16px center;
	background-size: 120px 45px, 35px 35px;
	border-radius: 4px;
}

#topHeader .testimonials .et_pb_text_inner p{color:#et_pb_text_inner}


/* Hide button icon by default */
#specialitySection #aagamRowTest .aagamColumnText .et_pb_button:after {
  opacity: 0;
  transform: translateX(-10px);
}

/* Show icon only on hover */
#specialitySection #aagamRowTest .aagamColumnText .et_pb_button:hover:after {
  opacity: 1;
  transform: translateX(0);
}

/* Inner product page css */
.page-id-552 .et_section_specialty .et_pb_image{margin-bottom: 0px !important;}
.page-id-552 .et_section_specialty .et_pb_row_inner_1 .et_pb_column_1_4 .et_pb_text_3{background-color:#d7e5ba;padding:20px 20px 0px 20px;}
.page-id-552 .et_section_specialty .et_pb_button_alignment_left{text-align:center !important;margin-top: 25px !important;}



.et_pb_search input.et_pb_searchsubmit{background-color: #F3FDEA !important;}
/* Search input field */
.et_pb_searchform .et_pb_s {
	padding: 15px 95px 15px 16px;
	font-size: 16px;
    border-top: 1px solid #9FBA84;
    border-left: 1px solid #9FBA84;
    border-bottom: 1px solid #9FBA84;
    border-right: none;
	background-color: #F3FDEA !important;
    border-radius: 30px 0 0 30px; /* rounded left side */
}

/* Focus state – keep same border color */
.et_pb_searchform .et_pb_s:focus {
    border-top-color: #9FBA84;
    border-left-color: #9FBA84;
    border-bottom-color: #9FBA84;
    border-right: none;
    outline: none;      /* remove browser focus outline */
    box-shadow: none;   /* remove Divi focus shadow */
}

/* Submit button */
.et_pb_searchform .et_pb_searchsubmit {
	background: url('/wp-content/uploads/2026/02/search-icon.png') 0% 50% no-repeat;
    border-top: 1px solid #9FBA84;
    border-right: 1px solid #9FBA84;
    border-bottom: 1px solid #9FBA84;
    border-left: none;
    text-indent: -9999px;
    overflow: hidden;
    cursor: pointer;
    padding: 18px 35px 16px 15px;
    background-size: 65%;
    border-radius: 0 30px 30px 0; /* rounded right side */
	margin-left: -4px;
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {margin-top: 0px;}


#fabricColumnModule{
	min-height: 350px;
    border-radius: 20px;
	padding: 180px 30px 10px 30px;
}

#fabricColumnModule .fabricContent{margin-bottom: 5px;}
#fabricColumnModule .fabricButton{font-size: 15px;padding-left: 0px;}
body #page-container .et_pb_section .et_pb_button_1, body #page-container .et_pb_section .et_pb_button_2{margin-left: 0.3em;opacity: 1;}
body #page-container .et_pb_section .et_pb_button_1:after, body #page-container .et_pb_section .et_pb_button_2:after{margin-left: 0.3em !important;opacity: 1;}
body #page-container .et_pb_section .et_pb_button_1:hover, body #page-container .et_pb_section .et_pb_button_2:hover{color:#0ac4f3 !important;}

#testimonialOuter{display: flex;justify-content: space-evenly;align-items: center;} 
#getInTouch{display: flex;justify-content: space-evenly;align-items: center;} 
#getInTouch p a{color:#316700 !important;}

#testimonialOuter .testimonialBGImage
{
	display: inline-block;
    padding: 12px 60px 12px 21px;
    text-decoration: none;
    font-weight: 500;
    background-image: url('/wp-content/uploads/2025/12/testimonial-icon.png'), linear-gradient(308deg, #a3d378 0%, #bfff84 100%);
    background-repeat: no-repeat, no-repeat;
    background-position: right 16px center, center;
    background-size: 35px 35px, 130px 45px;
    border-radius: 5px;
}

#testimonialOuter .testimonialBGImage a{color: #316700 !important;}

#getInTouch .topContact
{
	background:linear-gradient(308deg,#a3d378 0%,#bfff84 100%) !important;
	padding-top: 12px !important;
    padding-bottom: 12px !important;
    padding-left: 15px !important;
	padding-right: 15px !important;
	border-radius: 5px !important;
}

#getInTouch .topContactBGImage
{
	display: inline-block;
    padding: 12px 52px 12px 20px;
    text-decoration: none;
    font-weight: 500;
    background-image: url('/wp-content/uploads/2025/12/contact-us-icon.png'), linear-gradient(308deg, #a3d378 0%, #bfff84 100%);
    background-repeat: no-repeat, no-repeat;
    background-position: right 16px center, center;
    background-size: 30px 30px, 120px 45px;
    border-radius: 5px;
}

#getInTouch .wishList img{width: 80%;margin-top: 20px;}

#craftingQuality .exploreProductBtn{width: 32% !important;}
#craftingQuality .et_pb_button_1_wrapper{margin-left: 37% !important;margin-top: -7% !important;}

.content-box .toggle-btn
{
	border:1px solid #316700;
	border-radius:5px;
	padding: 5px 15px;
	color:#4F4F4F;
	font-size: 14px;
    font-weight: 600;
}

.content-box .toggle-btn:hover{background-color:#ebf3e4;}


/* Raymond page card css */
.bottompaddingZero{padding-bottom:0px !important;}
.bottommarginProperty{margin-bottom:0px !important;}
.alignCenter{text-align:center !important;padding-bottom:10px !important;}

/* Raymond page card css */


/* About us page css starts */
#about-us-sectionmodule .about-us-row-module .about-us-text-module{width: 80% !important;}
#about-us-sectionmodule .about-us-row-module .about-us-text-module h1{font-weight: 400 !important;}
/* About us page css ends */

/* Agam denims page css starts */
.main_title{width: 35%;margin: auto;text-align:center;font-size:20px;color:#316700;padding:10px;border-radius:5px;background-color:#BFFF84;}
.containerWidth{width:100%;max-width:1800px;}

.widthProperty{background-color:#efffdd;}
.widthProperty .et_pb_row{width:100%;max-width:1920px;}
.widthProperty .et_pb_row{padding-top: 0px;}
.widthProperty .moreText{display:none;margin-left: -45px;margin-bottom: 10px;line-height: 1.3em;}
.widthProperty .moreText li{color: #000000;font-size: 11px;}
.widthProperty .et_pb_column_1_4
{
	margin-right: 2.5% !important;
	background-color: #E9FFCF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	padding-top: 15px;
}
.widthProperty .et_pb_button:after{content:none !important;}
.widthProperty .et_pb_column_1_4 img{padding: 0px 15px 15px 15px;}
.widthProperty .et_pb_column h4{color:#4D9100 !important;font-size: 13px !important;}
.widthProperty .et_pb_column span{color:#5B5B5B;}
.widthProperty .et_pb_column .et_pb_button
{
	color:#244D00;
	background-color:#A1FF4B;
	padding:3px 12px;
	border:0px;
	border-radius:5px;
	font-size:11px;
	margin-bottom: 10px;
}

.widthProperty .moreText .last{margin: 10px 0px 10px 0px!important;}
.widthProperty .moreText .enquireBtn
{
	color:#000000 !important;
	background-color:#DCDCDC !important;
	padding:4px 5px !important;
	border-radius:5px;
	font-size:12px;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	font-weight: 600 !important;
}
.widthProperty .moreText .enquireBtn:hover{background-color:#C7C7C7 !important	;}

.widthProperty .et_pb_row_4col{margin-top: 20px;padding-bottom: 10px !important;}
.widthProperty .et_pb_row_4col .et_pb_column_1_4{box-shadow: 0px 6px 5px #DCDCDC !important;}
.page-template-template-aagam-premium-knitted .et_pb_column.et_pb_column_3_4 {
    max-height: 600px;
    overflow-y: auto;
}

/* Scrollbar width */
.et_pb_column.et_pb_column_3_4::-webkit-scrollbar {
    width: 8px;
}

/* Track (background) */
.et_pb_column.et_pb_column_3_4::-webkit-scrollbar-track {
    background: #C9FF8D;
}

/* Thumb (the draggable part) */
.et_pb_column.et_pb_column_3_4::-webkit-scrollbar-thumb {
    background-color: #367300;
    border-radius: 6px;
}

/* Thumb hover */
/*.et_pb_column.et_pb_column_3_4::-webkit-scrollbar-thumb:hover {
    background-color: #217dbb;
}*/




/* Product List Heading */
.productList
{
	color: #000000;
    border: 2px solid #000000;
    border-radius: 10px;
    padding-top: 0px;
    font-size: 13px;
    text-align: left;
    margin-bottom: 20px;
    line-height: 2.3em;
    padding-left: 10px;
    padding-right: 10px;
}

/* Aagam Left Menu */
.categoriesLeftMenuAagam
{
	list-style:none !important;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.categoriesLeftMenuAagam li{margin-bottom: 20px;}
.categoriesLeftMenuAagam li a{color:#428B00;border:1px solid #43515A;border-radius:10px;padding:5px 15px;font-size: 12px;}
.categoriesLeftMenuAagam li a:hover{background-color:#428B00;color:#FFFFFF;}


/* Raymond Left Menu */
.categoriesLeftMenuRaymond
{
	list-style:none !important;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	margin-top:50px;
}
.categoriesLeftMenuRaymond li{margin-bottom: 20px;}
.categoriesLeftMenuRaymond li a{color:#428B00;border:1px solid #43515A;border-radius:10px;padding:5px 15px;font-size: 12px;}
.categoriesLeftMenuRaymond li a:hover{background-color:#428B00;color:#FFFFFF;}

/* Common for both aagam and raymond */
.categoriesLeftMenuAagam li:nth-child(1),
.categoriesLeftMenuRaymond li:nth-child(1)
{
	color:#428B00;
	border:2px solid #43515A;
	border-radius:10px;
	padding:5px 15px;
	font-size: 14px;
	background-color: #BFFF84;
}

/* Agam denims page css ends */


/* Counter css */
#craftingQuality .et_pb_column_0 {
   width: 40.7% !important;
   margin-right: 1.5% !important;
}


.counter-box {
  display: flex;
  align-items: center;
  font-family: Arial, sans-serif;
  float: left;
}

.icon {
  font-size: 40px;
  margin-right: 0px;
  color: #4CAF50;
}

.icon img{
	max-width: 85%;
}	

.counterboxWrapper .content{
	margin-right: 22px;
}	

.content span {
  font-size: 40px;
  font-weight: 500;
  display: block;
  color: #FFFFFF;
  margin-top: 10px;
}

.content p {
  margin: 0;
  font-size: 15px;
  color: #FFFFFF;
  line-height: 1em;
  margin-top: 20px;
}

.superscriptProperty{
	font-size: 40px;
    color: #FFFFFF;
    margin-left: 3px;
    margin-top: 20px;
}


/* Contact us section css */
#contactTextModule{background-color:#daf6b9;padding:40px;border-radius:50px;}
#contactTextModule .contactBigText{color: #204201;font-weight: 700;}
#contactTextModule #officeAddress .contactSmallText{color: #204201;font-weight: 400;}
#contactTextModule .contactSmallText{color: #204201;}


/* Inner page test css */
#specialitySection .et_pb_row_1-4_3-4 .et_pb_column_0 {margin-right: 2.5%;}
#specialitySection .et_pb_row_1-4_3-4 .et_pb_column_3_4 
{
    max-height: 600px;
    overflow-y: auto;
	margin-top: 60px;
}
#aagamRowTest .aagamColumnImage{width: 25.26486% !important;margin-right: 2.47% !important;}
#aagamRowTest .aagamColumnText{width: 65% !important;}
#aagamRowTest .shadesTable table{text-align: center !important;}

.productSpecifications tr td:first-child{width: 20%;background-color: #316700;color:#FFFFFF;}
.productSpecifications tr td:nth-child(2)
{
	border-top:1px solid #A3D378;
	border-right:1px solid #A3D378;
	border-bottom:1px solid #A3D378;
	padding: 15px;
	color:#000000;
	text-align:center;
}

.borderProperty .captions{font-size: 13px;font-weight: 400;}
.borderProperty .captions td{padding-top:0px !important;}
.borderProperty,.borderProperty td,.borderProperty tr {border: none !important;}
.borderProperty td{padding-bottom:0px !important;} 

/* product shades */
.indigo 
{
  background-color: #4B0082;
  color: #fff;
  padding: 35px 40px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
}

.ibst 
{
  background-color: #3A1F6D;
  color: #fff;
  padding: 35px 40px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
}

.darkibst 
{
  background-color: #2C1554;
  color: #fff;
  padding: 35px 40px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
}

.black
{
  background-color: #000000;
  color: #fff;
  padding: 35px 40px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
}

.cblack
{
  background-color: #1C1C1C;
  color: #fff;
  padding: 35px 40px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
}

.ecru
{
  background-color: #c2b280;
  color: #fff;
  padding: 35px 40px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
}

.grey
{
  background-color: #808080;
  color: #fff;
  padding: 35px 40px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
}

/* Same darkindigo */
.dkindigo
{
  background-color: #2E0854;
  color: #fff;
  padding: 35px 40px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
}

.sdkindigo
{
  background-color: #3F0071;
  color: #fff;
  padding: 35px 40px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
}

.olive
{
  background-color: #808000;
  color: #fff;
  padding: 35px 40px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
}

.olivegreen
{
  background-color: #556B2F;
  color: #fff;
  padding: 35px 40px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
}

.brightblue
{
  background-color: #007BFF;
  color: #fff;
  padding: 35px 40px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
}

/* Footer Section CSS */
#footerWrapper .footerSocial ul{list-style:none;display: flex;justify-content: space-evenly;}
#footerWrapper ul li a{color:#565656;}
#footerWrapper ul li a:hover{color:#316700;}
#footerWrapper .footerSocial img {
  transition: filter 0.3s ease;
}
#footerWrapper .footerSocial img:hover {
  filter:
    invert(32%)
    sepia(80%)
    saturate(600%)
    hue-rotate(80deg)
    brightness(90%)
    contrast(100%);
}
#footerWrapper .et_pb_row_0_tb_footer .et_pb_column{margin-right: 2.5%;min-height: 280px;padding-bottom: 25px;}
#footerWrapper .et_pb_row_0_tb_footer .et_pb_column_4_tb_footer{width: 25%;}
#footerWrapper ul{font-size: 16px;}


/* Email icon as background image */
#myForm .email {
  padding: 18px 0px 10px 40px; /* space for icon */
  background-color: #C1FF7A; /* light green */
  font-size: 12px;
  color: #616161 !important;
  border:1px solid #C1FF7A;
  outline: none;

  /* Email icon as background image */
  background-image: url('/wp-content/uploads/2025/12/updates-email-icon.png');
  background-repeat: no-repeat;
  background-position: 12px center;
  background-size: 18px;
}

#myForm .email::placeholder {
  color: #388e3c;
}

/*#myForm .submitBtn{background-color:#86DF1F;border:0px;padding: 10px;}*/

#myForm #frmBtn
{
	background-color:#86DF1F;border:1px solid #86DF1F	;padding: 10px;
}


/* Media Queries */

/* For Desktop Resolutions */
@media only screen and (min-width: 1366px) and (max-width: 1680px) 
{
	#menu-header-menu .current-menu-item a{padding: 15px 5px;}
	#topHeader .et_pb_searchform .et_pb_s{padding: 15px 0px 15px 16px !important;}
	
	.borderProperty .captions{font-size: 13px;font-weight: 400;}
	.borderProperty .captions td{padding-top:0px !important;}
	.borderProperty,.borderProperty td,.borderProperty tr {border: none !important;}
	.borderProperty td{padding-bottom:0px !important;}
		
	.et_section_specialty .et_pb_row .et_pb_column_1_4{width: 28.875% !important;}
	.et_section_specialty .et_pb_row .et_pb_column_3_4{width: 65.625%; !important;}
		
	#containerWidth .rowGlobal{width:95%;}
	body #page-container .et_pb_section .et_pb_button_0,body #page-container .et_pb_section .et_pb_button_1{font-size: 15px !important;}
	#topHeader .et_pb_row_0_tb_header .et_pb_column_0_tb_header .et_pb_image_0_tb_header img{width:70% !important;}
	.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {font-size: 15px !important;font-weight: 400 !important;}
	.testimonialBGImage
	{
		padding: 17px 50px 12px 5px !important;
		background-position: right 10px center, center !important;
		background-size: 35px 35px, 130px 45px !important;
	}
	#getInTouch .topContact{padding-top: 5px !important;padding-bottom: 5px !important;line-height: 1.3em;font-weight:400 !important;}
	#getInTouch .topContactBGImage{padding: 13px 52px 12px 15px !important;font-weight: 400 !important;}
	
	#striveRowModule{width: 38% !important;}
	
	.et_pb_searchform .et_pb_s{padding: 15px 5px 15px 16px;}
	.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {margin-top: 0px;}
		
	.counterboxWrapper .content {margin-right: 5px !important;margin-left: 10px !important;}
	.icon img {max-width: 80% !important;}
	.counter-box .content p {font-size: 12px !important;}
	#craftingQuality .exploreProductBtn {width: 30% !important;}
	#craftingQuality .et_pb_column_0 {width: 41.7% !important;margin-right: 0.5% !important;}
	.icon {margin-right: -18px !important;}
	
	.content-box .toggle-btn
	{
		border:1px solid #316700;
		border-radius:5px;
		padding: 5px 15px;
		color:#4F4F4F;
		font-size: 14px;
		font-weight: 600;
	}
	
	.content-box .toggle-btn:hover{background-color:#ebf3e4;}
	
	/* For aagam-6084 shade card */
	.indigo-aagam-6084
	{
	  background-color: #007BFF;
	  color: #fff;
	  padding: 35px 30px;
	  display: inline-block;
	  border-radius: 50%;
	  text-align: center;
	}

	.black-aagam-6084
	{
	  background-color: #000000;
	  color: #fff;
	  padding: 35px 30px;
	  display: inline-block;
	  border-radius: 50%;
	  text-align: center;
	}

	.olive-aagam-6084
	{
	  background-color: #808000;
	  color: #fff;
	  padding: 35px 30px;
	  display: inline-block;
	  border-radius: 50%;
	  text-align: center;
	}

	.ibst-aagam-6084
	{
	  background-color: #3A1F6D;
	  color: #fff;
	  padding: 35px 30px;
	  display: inline-block;
	  border-radius: 50%;
	  text-align: center;
	}

	.brightblue-aagam-6084
	{
	  background-color: #007BFF;
	  color: #fff;
	  padding: 35px 30px;
	  display: inline-block;
	  border-radius: 50%;
	  text-align: center;
	}

	.grey-aagam-6084
	{
	  background-color: #808080;
	  color: #fff;
	  padding: 35px 30px;
	  display: inline-block;
	  border-radius: 50%;
	  text-align: center;
	}
	/* For aagam-6084 shade card */
	
	
	/* For aagam-1238-to-43 shade card */
	.sdkindigo-aagam-1238-43
	{
	  background-color: #3F0071;
	  color: #fff;
	  padding: 35px 30px;
	  display: inline-block;
	  border-radius: 50%;
	  text-align: center;
	}

	.brightblue-aagam-1238-43
	{
	  background-color: #007BFF;
	  color: #fff;
	  padding: 35px 30px;
	  display: inline-block;
	  border-radius: 50%;
	  text-align: center;
	}

	.black-aagam-1238-43
	{
	  background-color: #000000;
	  color: #fff;
	  padding: 35px 30px;
	  display: inline-block;
	  border-radius: 50%;
	  text-align: center;
	}

	.olivegreen-aagam-1238-43
	{
	  background-color: #556B2F;
	  color: #fff;
	  padding: 35px 30px;
	  display: inline-block;
	  border-radius: 50%;
	  text-align: center;
	}

	.darkibst-aagam-1238-43
	{
	  background-color: #2C1554;
	  color: #fff;
	  padding: 35px 30px;
	  display: inline-block;
	  border-radius: 50%;
	  text-align: center;
	}

	.grey-aagam-1238-43
	{
	  background-color: #808080;
	  color: #fff;
	  padding: 35px 30px;
	  display: inline-block;
	  border-radius: 50%;
	  text-align: center;
	}
	/* For aagam-1238-to-43 shade card */
	
	/* About us page css starts */
	#about-us-sectionmodule .about-us-row-module .about-us-text-module{width: 84% !important;margin-left: 60px !important;}
	#about-us-sectionmodule .about-us-row-module .about-us-text-module h1{font-size: 43px !important;font-weight: 400 !important;}
	/* About us page css ends */
	
	/* Product(Aagam/Raymond) inner page css starts */
	.main_title{font-size: 17px !important;}
	
	
	#footerWrapper .et_pb_text_4_tb_footer ul,#footerWrapper .et_pb_text_6_tb_footer ul,#footerWrapper .et_pb_text_8_tb_footer ul
	{
		font-size: 16px !important;
		font-weight: 400 !important;
		line-height: 1.3em !important;
	}
	#footerWrapper .et_pb_row_0_tb_footer {width: 100% !important;}
}



/* For Tab Resolutions */
@media only screen and (min-width: 768px) and (max-width: 1024px) 
{
	#topHeader .et_pb_searchform .et_pb_s{padding: 15px 30px 15px 16px !important;}
	#topHeader .topLeftLogo{text-align: center !important;}
	#topHeader .topLeftLogo img{width: 65% !important;}
	#topHeader .et_pb_row_0_tb_header .et_pb_column_0_tb_header{width: 100% !important;}
	#topHeader .et_pb_row_0_tb_header .et_pb_column_1_tb_header {width: 45% !important;margin-right: 2.5% !important;}
	#topHeader .et_pb_row_0_tb_header .et_pb_column_2_tb_header {width: 22% !important;margin-right: 0.5% !important;}
	#topHeader .et_pb_row_0_tb_header .et_pb_column_3_tb_header {width: 30% !important;margin-right: 0% !important;}
	#topHeader .et_pb_row_0_tb_header .et_pb_column_4_tb_header{width: 100% !important;}
		
	#topBG{min-height:530px !important;}
	#craftingQuality .et_pb_column_0{width: 100% !important;}
	#craftingQuality .et_pb_text_1 .et_pb_text_inner p{text-align: center !important;font-size: 16px !important;line-height: 1.7em !important;}
	#craftingQuality .et_pb_button_0_wrapper{text-align: center !important;} 
	#craftingQuality .et_pb_divider_0{width: 50% !important;margin: auto !important;}
	#craftingQuality .counterboxWrapper{display: flex !important;justify-content: space-around !important;}
	
	.content-box .toggle-btn
	{
		border:1px solid #316700;
		border-radius:5px;
		padding: 5px 15px;
		color:#4F4F4F;
		font-size: 14px;
		font-weight: 600;
	}
	
	.content-box .toggle-btn:hover{background-color:#ebf3e4;}
	
	#striveRowModule{width: 52% !important;}
}


/* For Mobile Resolutions */
@media only screen and (min-width: 320px) and (max-width: 480px) 
{
	.main_title{width:100% !important;}
	.et_pb_searchform{text-align: center !important;}
	.et_pb_searchform .et_pb_s{padding: 15px 60px 15px 16px !important;}
	.ourOffering{width: 100% !important;}
	.page-template-raymond-3-1-economy-range,
	.page-template-raymond-premium,
	.page-template-raymond-design-fantasy,
	.page-template-raymond-kids-lightweight,
	.page-template-raymond-knit,
	.page-template-raymond-non-lycra
	{
		width: 95% !important;
		margin: 10px 10px !important;
    }
	
	#whyChooseUs{display: flex;flex-direction: column;margin-bottom: 35px;}
	#whyChooseUs .et_pb_column_11 .et_pb_image_2{width:100% !important;}
		
	#topHeader .topLeftLogo{text-align: center !important;}
	#topHeader .topLeftLogo img{width: 70% !important;}
	#topHeader .et_pb_image_0_tb_header{text-align: center !important;}
	#topHeader .et_pb_column_2_tb_header .et_pb_text_0_tb_header{text-align: center !important;}
	#topHeader .et_pb_column_3_tb_header{margin-right: 0% !important;}
	#topHeader .et_pb_column_3_tb_header .et_pb_menu_0_tb_header{background-color: #d9f9b4 !important;padding: 5px !important;}
	#topHeader .et_pb_column_3_tb_header .et_pb_menu_0_tb_header .mobile_menu_bar:before{color: #346e01 !important;}
	#topHeader .et_pb_column_3_tb_header .et_pb_menu_0_tb_header .et_mobile_nav_menu{width: 50% !important;}
	#containerWidth .et_pb_text_0{max-width: 100% !important;}
	#containerWidth .et_pb_text_0 h1{text-align: center;margin-top: 20px;}
	#containerWidth .et_pb_text_1{max-width: 100% !important;}
	#containerWidth .et_pb_text_1 p{padding: 20px !important;}
	
	.page-id-370 #containerWidth{margin: 20px !important;padding-top: 10px !important;}
	.page-id-370 #containerWidth .rowGlobal .et_pb_text_2,
	.page-id-370 #containerWidth .rowGlobal .et_pb_text_3,
	.page-id-370 #containerWidth .rowGlobal .et_pb_text_6,
	.page-id-370 #containerWidth .rowGlobal .et_pb_text_7,
	.page-id-370 #containerWidth .rowGlobal .et_pb_text_8,
	.page-id-370 #containerWidth .rowGlobal .et_pb_text_10,
	.page-id-370 #containerWidth .rowGlobal .et_pb_text_11,
	.page-id-370 #containerWidth .rowGlobal .et_pb_text_12,
	.page-id-370 #containerWidth .rowGlobal .et_pb_text_15
	{
		max-width: 100% !important;
	}
	.page-id-370 #containerWidth .rowGlobal .et_pb_column_2 .et_pb_image_0{width: 100% !important;}
	.page-id-370 #containerWidth .rowGlobal .et_pb_column_4{width: 100% !important;}
	.page-id-370 #containerWidth .rowGlobal .et_pb_text_13{padding-left: 80px !important;}
	.page-id-370 #containerWidth .rowGlobal .et_pb_column_4 .whatweoffer_RightImage{width: 100% !important;}
	
	
	#main-content .et_pb_section_0{padding-top: 0px !important;}
	#craftingQuality{padding-top:0px !important;}
	#craftingQuality .et_pb_column_0{width: 90% !important;margin: 5% !important;} 
	#craftingQuality .et_pb_text_0 h1{font-size: 26px;line-height: 1.3em;}
	
	#craftingQuality .exploreProductBtn{width: 70% !important;}
	#craftingQuality .et_pb_button_0_wrapper{text-align: center !important;margin-bottom: 50px !important;}
	#craftingQuality .et_pb_button_1_wrapper {margin-left: 0% !important;margin-top: -10% !important;text-align: center !important;}
	#craftingQuality .et_pb_button_1_wrapper a{width: 70% !important;padding: 8px !important;}
	#craftingQuality .et_pb_column_0 .et_pb_divider_0{width: 100% !important;}
	#craftingQuality .et_pb_column_2_5 .et_pb_text_2 .counter-box{margin-bottom: 30px !important;margin-left: 45px !important;}
	
	#contactUsRowModule{padding-bottom: 0px !important;}
	#rowModuleGlobal{width:85% !important;margin-bottom: 15px !important;padding-bottom: 5px !important;}
	#aboutusRowModule{width:85% !important;}
	#aboutusRowModule .aboutusTextModule .et_pb_text_inner p{text-align:justify !important;font-size: 17px !important;} 
	
	#striveRowModule{width: 85% !important;}
	
	#contactUsRowModule #contactTextModule{width: 100% !important;margin-left:0px !important;padding:15px !important;}
	#contactUsRowModule #contactTextModule .contactBigText{margin-left: 25px !important;}
	#contactUsRowModule #contactTextModule #phoneOuter .contactSmallText{margin-left: 15px !important;margin-top: 10px !important;}
	#contactUsRowModule #contactTextModule #emailOuter .contactSmallText{margin-left: 15px !important;}
	
	#fabricColumnModule{padding: 40px 30px 10px 30px !important;}
	
	#specialitySection .et_pb_column_1{margin-top: 0px;}
	
	/* Inner product page css */
	#aagamRowTest .aagamColumnImage{width: 90% !important;margin: 20px;}
	#aagamRowTest .aagamColumnText {width: 90% !important;margin: 15px;}
	#aagamRowTest .et_pb_text_2 h1 {font-weight: 600;color: #000000 !important;text-align: center;}
	#aagamRowTest .et_pb_text_4,#aagamRowTest .et_pb_image_0,#aagamRowTest .et_pb_text_5,#aagamRowTest .et_pb_button_0_wrapper
	{text-align: center;}
	
	.premiumDenim p{line-height: 1em !important;}
	.fabricHeading p{line-height: 1.2em !important;}
	body #page-container .et_pb_section .et_pb_button_1:after, body #page-container .et_pb_section .et_pb_button_2:after{margin-left: 0.3em !important;opacity: 1 !important;}
	
	.content-box .toggle-btn
	{
		border:1px solid #316700;
		border-radius:5px;
		padding: 5px 15px;
		color:#4F4F4F;
		font-size: 14px;
		font-weight: 600;
	}
	
	#desktopView{display:none;}
	#mobileView .historyimageModule{width:85%;}
	
	.content-box .toggle-btn:hover{background-color:#ebf3e4;}
	
	/* About us page css starts */
	#about-us-sectionmodule .about-us-row-module{padding-top: 0px !important;}
	#about-us-sectionmodule .about-us-row-module .about-us-text-module {width: 85% !important;margin: 15px 20px 20px 0px !important;}
	#about-us-sectionmodule .et_pb_row_0{padding-top: 0px !important;}
	#about-us-sectionmodule .about-us-row-module .about-us-text-module h1
	{
		font-size: 25px !important;
		font-weight: 400 !important;
		line-height: 1.3em !important;
		text-align: center !important;
		background-color: #000000 !important;
        border-radius: 10px !important;
        padding: 15px !important;
        opacity: 0.7 !important;
	}
	/* About us page css ends */
	
	
	#footerWrapper .et_pb_row_0_tb_footer .et_pb_column{min-height: 150px !important;margin-bottom: 0px !important;} 
	#footerWrapper .et_pb_column_0_tb_footer,
	#footerWrapper .et_pb_column_1_tb_footer,
	#footerWrapper .et_pb_column_2_tb_footer,
	#footerWrapper .et_pb_column_3_tb_footer
	{
		border-right:0px !important;
	}
	
	#footerWrapper .et_pb_text_2_tb_footer .et_pb_text_inner,
	#footerWrapper .et_pb_text_3_tb_footer .et_pb_text_inner,
	#footerWrapper .et_pb_text_5_tb_footer .et_pb_text_inner,
	#footerWrapper .et_pb_text_7_tb_footer .et_pb_text_inner,
	#footerWrapper .et_pb_text_9_tb_footer .et_pb_text_inner,
	#footerWrapper .et_pb_text_10_tb_footer .et_pb_text_inner,
	#footerWrapper .et_pb_text_11_tb_footer .et_pb_text_inner
	{
		text-align: center !important;
	}
	
	#footerWrapper .et_pb_text_8_tb_footer .et_pb_text_inner ul{}
	
	#footerWrapper .et_pb_text_6_tb_footer{margin-bottom: 5px !important;}
	#footerWrapper .et_pb_text_7_tb_footer{margin-bottom: 10px !important;}
	#footerWrapper .et_pb_text_9_tb_footer{margin-bottom: 10px !important;}
	#footerWrapper .et_pb_text_11_tb_footer{margin-top: 25px !important;margin-bottom: 15px !important;}
	
	#footerWrapper .footerRowModule .et_pb_column_1_tb_footer{padding-bottom: 0px !important;margin-bottom: 20px !important;}
	#footerWrapper .footerRowModule .et_pb_column_1_tb_footer{margin-bottom: 0px !important;}
	#footerWrapper .footerRowModule .et_pb_column_2_tb_footer{margin-bottom: 0px !important;padding-bottom: 0px !important;}
	
	#footerWrapper .et_pb_text_4_tb_footer .et_pb_text_inner ul{margin-left: 78px !important;margin-top: 10px !important;line-height: 1.3em !important;margin-bottom: 15px !important;}
	#footerWrapper .et_pb_text_6_tb_footer .et_pb_text_inner ul{margin-left: 68px !important;margin-top: 0px !important;line-height: 1.3em !important;}
	#footerWrapper .et_pb_text_8_tb_footer .et_pb_text_inner ul{margin-left: 35px !important;line-height: 1.3em !important;}
}


/* Global css for all resolutions */
@media only screen and (min-width: 320px) and (max-width: 1920px) 
{
	#tableData table{border: 0px !important;}
	
	#tableData .et_pb_text_inner table tr td
	{
		background:url('/wp-content/uploads/2026/01/correct-sign-icon.png') no-repeat !important;
		background-size: 35px !important;
        padding: 0px 0px 0px 45px !important;
        border: 0px !important;
        min-height: 46px !important;
        height: 46px;
        background-position: 0% 50% !important;
	}
	
	#whyChooseUs .et_pb_column_9 .et_pb_text_8,#whyChooseUs .et_pb_column_9 .et_pb_text_9,#whyChooseUs .et_pb_column_10 .et_pb_text_10,#whyChooseUs .et_pb_column_10 .et_pb_text_11
	{
		background-size: 28px 28px, 100% 100%;
		background-position: 10px 50% !important;
		background-image: url('/wp-content/uploads/2026/01/correct-sign-icon.png'), linear-gradient(90deg, #bfff84 0%, #a3d378 100%);
		border-radius: 11px 11px 11px 11px;
		overflow: hidden;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
		padding-left: 55px !important;
	}	
	
	
	
	.fontGlobal{font-size: 16px;font-weight: 400;color: #428B00;}
	.headingTextPaddingTop{padding-top: 15px;}
	
	.page-template-raymond-3-1-economy-range .widthProperty .et_pb_column_3_4 .et_pb_column_1_4,
	.page-template-raymond-premium .widthProperty .et_pb_column_3_4 .et_pb_column_1_4,
	.page-template-raymond-design-fantasy .widthProperty .et_pb_column_3_4 .et_pb_column_1_4,
	.page-template-raymond-kids-lightweight .widthProperty .et_pb_column_3_4 .et_pb_column_1_4,
	.page-template-raymond-knit .widthProperty .et_pb_column_3_4 .et_pb_column_1_4,
	.page-template-raymond-non-lycra .widthProperty .et_pb_column_3_4 .et_pb_column_1_4
	{
		background-color: #CFFF9A !important;
		margin-bottom: 25px !important;
		padding-top: 0px !important;
		border-radius: 15px !important;
	}
	
	.page-template-raymond-3-1-economy-range .widthProperty .et_pb_column_3_4 .et_pb_column_1_4 img,
	.page-template-raymond-premium .widthProperty .et_pb_column_3_4 .et_pb_column_1_4 img,
	.page-template-raymond-design-fantasy .widthProperty .et_pb_column_3_4 .et_pb_column_1_4 img,
	.page-template-raymond-kids-lightweight .widthProperty .et_pb_column_3_4 .et_pb_column_1_4 img,
	.page-template-raymond-knit .widthProperty .et_pb_column_3_4 .et_pb_column_1_4 img,
	.page-template-raymond-non-lycra .widthProperty .et_pb_column_3_4 .et_pb_column_1_4 img
	{
		padding: 0px !important;
        margin-bottom: 15px !important;
		border-radius: 15px !important;
	}
	
	.bottompaddingZero,.bottommarginProperty{color:#316700 !important;}
	
}
/* Global css for all resolutions */


/* Hide on mobile and displayed on desktop */
@media only screen and (min-width: 481px) and (max-width: 1920px) 
{
	#mobileView{display:none;}
}